Subject: bug#30614: Symbol’s function definition is void: kdb

From: Glenn Morris <[email-masked]>
Date: Mon, 26 Feb 2018 16:47:51 -0500

Макей Е.В. wrote:

> I found that problem is only in function 'org-add-note' (org-version
> 9.1.7). But when start emacs whith '-Q', i dont see the problem.

You need to do more debugging to find out what part of your local
configuration causes this issue.